import NavbarBrand from './';
describe('<NavbarBrand />', () => {
  const props = {};
  let wrapper;
  beforeEach(() => {
    wrapper = shallow(React.createElement(NavbarBrand, props));
  });
  it('should render correctly', () => {
    expect(wrapper).toHaveLength(1);
    expect(wrapper).toMatchSnapshot();
  });
});